
/*===============start=linkToMedia==================*/
.linkToMedia{
	text-decoration: none;
	padding: 10px;
	background: #d4d4d4;
	overflow: auto;
	display: flex;
	line-height: 1.5em;
}
@media (min-width: 501px){
	.linkToMedia{
		margin: 10px;
	}
}
@media (max-width: 500px){
	.linkToMedia{
		margin: 10px 0px;
	}
}
.linkToMediaPicPreview{
	width: 120px;
	float:left;
	margin-right: 10px;
}
.linkToMediaPrice{
	margin: auto 0 auto auto;
	font-weight: bold;
	padding-left: 10px;
}
.linkToMediaOpisanie{
	margin: auto auto auto 0;
	overflow: auto;
	width: 70%;
}
.linkToMediaCompany{
	color: #030091;
	font-weight: bold;
}
.linkToMediaGoBack{
	text-decoration: none;
	padding: 10px;
	background: #b0b0b0;
	overflow: auto;
	line-height: 1.5em;
	color: #FFFFFF;
	font-weight: bold;
}
@media (min-width: 501px){
	.linkToMediaGoBack{
		margin: 10px;
	}
}
@media (max-width: 500px){
	.linkToMediaGoBack{
		margin: 10px 0px;
	}
}
.mediaExitFromMediaDiv{}
@media (min-width: 501px){
	.mediaExitFromMediaDiv{
		display: flex;
		align-content: center;
	}
}
@media (max-width: 500px){
	.mediaExitFromMediaDiv{
		display: block;
	}
}
/*==============end=of=linkToMedia==================*/

/*=====================start=media=description=================*/
.mediaLABcommon{
	text-decoration: none;
	padding: 10px;
	background: #d4d4d4;
	overflow: auto;
	line-height: 1.5em;
}
@media (min-width: 501px){
	.mediaLABcommon{
		display: flex;
		margin: 10px 0;
	}
}
@media (max-width: 500px){
	.mediaLABcommon{
		display: block;
		margin: 10px 0px;
	}
}
.mediaLABcolorNum{}
@media (min-width: 501px){
	.mediaLABcolorNum{
		display: block;
		margin: auto 0 auto auto;
	}
}
@media (max-width: 500px){
	.mediaLABcolorNum{
		display: flex;
		justify-content: space-around;
	}
}

.mediaLABcolorPic{}
@media (min-width: 501px){
	.mediaLABcolorPic{
		margin: 0 auto 0 10px;
	}
}
@media (max-width: 500px){
	.mediaLABcolorPic{}
}
.mediaPicCommonDiv{
	text-decoration: none;
	padding: 10px;
	margin: 10px 0px;
	background: #d4d4d4;
	overflow: auto;
	line-height: 1.5em;
}
.mediaPicCommonPic{
	max-width: 100%;
}
/*====================end=of=media=description=================*/
